spket对Extjs4的支持方法 eclipse插件spket安装 extjs4 提示

转载 2012年03月21日 11:10:00
 

第一步,安装spket最新版spket-1.6.18   spket下载地址:http://www.agpad.com/downloads/spket-1.6.18.zip,myeclipse插件在线安装地址:http://www.spket.com/update,安装好之后,会在Myeclipse菜单栏“Window”-------" Preferences"下看到多出的一个skept项,如下图所示

 

第二步,下载extjs4所需的jsb文件,见附件文件ext-4.0.0.jsb2.rar

第三步,

1、打开Myeclipse,找到Myeclipse菜单栏

 

特别提醒:jsb文件一定要放在extjs4解压后的完整目录,如下图所示

 

 

相关文章推荐

Eclipse在线安装插件spket(可以自动提示extjs,支持ext4.0.7版本)

Eclipse在线安装插件spket(可以自动提示extjs,支持ext4.0.7版本)

ExtJs3.x/ExtJs4.x Spket插件安装、智能提示

本文来自:http://mljavalife.iteye.com/blog/1214240 Ext3.x插件安装指南   网上很多关于安装Ext JS自动提示插件的方法,但是发现在Ext JS3...

ExtJs学习篇---ExtJS 3.0以上版本在eclipse中使用spket插件设置自动提示的方法

网上很多关于安装Ext JS自动提示插件的方法,但是发现在Ext JS3.0以上的版本中没有提示。 在eclipse中安装spket的方法: 1、下载spket-1.6.4.1.zip压缩包,解压把压...

Eclipse添加Spket插件实现ExtJs智能提示

Eclipse添加Spket插件实现ExtJs智能提示

Eclipse中安装Extjs插件(Spket IDE)

Eclipse中安装Extjs插件(Spket IDE) 已有 8207 次阅读2008-6-3 21:20 |个人分类:eclipse Spket IDE是目前支持Ext...

运用Extjs,在Eclipse中安装spket插件(参考别人稍作修改)

1、安装好eclipse。 2、spket支持JavaScript、XUL/XBL、Laszlo、SVG等新产品,具有代码自动完成、语法高亮、内容概要等功能特点,可以帮助开发人员高效地创建JavaS...

MyEclipse8.5安装Spket插件(MyEclipse8.5 javacript (jQuery extjs)自动提示)

配置环境: MyEclipse 8.5 + Spket 1.6.18 + ExtJS 3.2.1。 安装Spket-1.6.8 下载Spket, 地址:http://spket.com/downloa...
  • xmq_666
  • xmq_666
  • 2011年03月15日 18:10
  • 2048

教你安装spket插件(jquery,extjs代码提示)

安装Spket插件后MyEclipse就可以像写java代码一样有自动提示了,安装方法如下: 1.下载Spket 插件 http://www.agpad.com/downloads/spke...
  • sch1888
  • sch1888
  • 2013年03月14日 09:47
  • 1310

关于myeclipse安装extjs4.2提示插件spket遇到的一些问题及解决办法

1、这两天开始要进行新项目,项目中要使用extjs4.2
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:spket对Extjs4的支持方法 eclipse插件spket安装 extjs4 提示
举报原因:
原因补充:

(最多只允许输入30个字)